@charset "utf-8";
/* CSS Document */

html, body{
	font-family:Arial, Helvetica, sans-serif;
	background:url(../images/background.jpg) repeat-x;
	background-position:0 150px;
	background-color:#000;
	font-size:12px;
}
#main_container{
	width:910px;
	margin:0 auto;
	margin-top:20px;
	background:#fff;
	border:#ed3638 5px solid;
	padding:20px;
}
#logo_holder{
	float:left;
	width:430px;
	padding-left:20px;

}
#header_right{
	float:right;
	width:430px;
	text-align:right;
	padding-top:20px;
	padding-right:20px;
}
.menu_holder{
	background:url(../images/menu_bkgrd.jpg) repeat-x;
	background-position:bottom;
	height:44px;
}
#main_menu ul{
	margin:0;
	padding:0;
	list-style:none;
	margin-left:20px;
	height:44px;
}
#main_menu li{
	padding:0;
	margin:0;
	float:left;
	display:block;
	background:#fff;
	height:44px;
	margin-left:1px;
}
#main_menu li.home a{
	display:block;
	width:218px;
	height:44px;
	background:url(../images/btn_home.jpg) no-repeat;
}
#main_menu li.home a:hover{
	display:block;
	width:218px;
	height:44px;
	background:url(../images/btn_home_hover.jpg) no-repeat;
}
#main_menu li.whatsonsale a{
	display:block;
	width:218px;
	height:44px;
	background:url(../images/btn_whatsonsale.jpg) no-repeat;
}
#main_menu li.whatsonsale a:hover{
	display:block;
	width:218px;
	height:44px;
	background:url(../images/btn_whatsonsale_hover.jpg) no-repeat;
}
#main_menu li.locations a{
	display:block;
	width:218px;
	height:44px;
	background:url(../images/btn_locations.jpg) no-repeat;
}
#main_menu li.locations a:hover{
	display:block;
	width:218px;
	height:44px;
	background:url(../images/btn_locations_hover.jpg) no-repeat;
}
#main_menu li.contactus a{
	display:block;
	width:218px;
	height:44px;
	background:url(../images/btn_contactus.jpg) no-repeat;
}
#main_menu li.contactus a:hover{
	display:block;
	width:218px;
	height:44px;
	background:url(../images/btn_contactus_hover.jpg) no-repeat;
}
.content_holder{
	border-left:1px solid #999999;
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
	padding:20px;
	padding-bottom:35px;
	height:420px;
}
.content_holder a{
	color:#000;
}
.content_holder a:hover{
	color:#999;
}
.content_title{
	margin-top:18px;
	margin-left:15px;
}
.content_left{
	margin-top:10px;
	margin-left:20px;
	float:left;
	width:405px;
	text-align:justify;
	min-height:270px;
}
.content_full{
	margin-top:10px;
	margin-left:20px;
	float:left;
	width:805px;
	text-align:justify;
	min-height:270px;
}
.content_right{
	float:right;
	width:395px;
}
.content_left_home{
	margin-top:15px;
	margin-left:15px;
	float:left;
	width:423px;
	text-align:justify;
	min-height:270px;
}
.content_right_home{
	float:left;
	width:401px;
	padding-top:20px;
	padding-left:25px;
}
.content_left_contact{
	margin-top:40px;
	margin-left:20px;
	float:left;
	width:250px;
	text-align:justify;
	min-height:270px;
}
.content_left_location{
	margin-top:10px;
	margin-left:20px;
	float:left;
	width:400px;
	text-align:justify;
	min-height:270px;
}
.content_right_location{
	float:left;
	width:400px;
	margin-top:10px;
	padding-left:30px;
}
.content_whatsonlsale_holder{
	border:1px solid #999;
	margin-top:20px;
}
.content_whatsonsale_left{
	margin-top:10px;
	margin-left:15px;
	float:left;
	width:440px;
	text-align:justify;
	min-height:270px;
}
.content_whatsonsale_right{
	float:left;
	width:400px;
	margin-top:10px;
	padding-left:10px;
	font-size:34px;
	padding-top:0px;
}
.content_right_contact{
	float:left;
	width:250px;
	margin-top:40px;
	padding-left:30px;
}
.content_right_contact2{
	float:left;
	width:250px;
	padding-left:20px;
	margin-top:20px;
}
.contact_header{
	font-weight:bold;
	font-size:16px;
	padding-bottom:2px;
	display:block;
}
.contact_subheader{
	font-weight:bold;
	font-size:14px;
	color:#ed3638;
	padding-bottom:2px;
	display:block;
}
#footer_holder{
	color:#fff;
	width:950px;
	margin:0 auto;
	font-size:12px;
	padding-top:5px;
}
#footer_holder a{
	color:#fff;
	text-decoration:none;
}
#footer_holder a:hover{
	color:#999;
	text-decoration:none;
}
.footer_left{
	float:left;
	width:450px;
}
.footer_right{
	float:right;
	text-align:right;
	width:450px;
}
.first_letter{
	color:#ed3638;
	font-size:18px;
}
.thumb_hidden {
display:none;
}

.stoneliquidator_logo_type2{
float:left;
width:181px;
padding:0 10px;
padding-top:20px;
}

.ebay_button{
float:left;
width:229px;
padding-left:10px;
}
.ebay_button:hover{
opacity:0.8;
}

#map, #map2{
	width:400px;
	height:260px;
	border:1px solid #999;
	margin-top:10px;
}


.clear{
	clear:both;
	font-size:0;
	height:0;
	
}




